Sign In Register

How can we help you today?

Start a new topic

is there a way to use gamesparks for ue4 4.22.3?

is there a way to use gamesparks for ue4 4.22.3?

1 Comment

Yes, but you will need a pre-compiled pack or compile it yourself, a good place to look is here:https://www.unrealengine.com/marketplace/en-US/slug/gamesparks-sdk/questions and for 4.22 there is a link in the "legacy comments"

Login to post a comment